View Issue Details

IDProjectCategoryView StatusLast Update
0022058LazarusLazReportpublic2012-05-25 07:04
ReporterIhor LavrynyukAssigned ToJesus Reyes 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Platformx64OSwindows 8OS VersionConsumer Preview
Product Version1.1 (SVN)Product Build37314 
Target VersionFixed in Version1.1 (SVN) 
Summary0022058: LazReport sample does not compile in windows
DescriptionLazReport sample does not compile in windows
Because in project settings set gtk2 widgetset
TagsNo tags attached.
Fixed in Revision37414
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Jesus Reyes

2012-05-22 21:52

developer   ~0059863

I fail to see any platform specific compiler options all the LazReport sample proyects, what prooject is wrong and can you attach it here?

2012-05-23 12:48

 

lrcodereport.zip (245,635 bytes)

Ihor Lavrynyuk

2012-05-23 12:49

reporter   ~0059881

lrcodereport.zip

patch set = unix ... format

widgetset = gtk 2

Issue History

Date Modified Username Field Change
2012-05-18 06:12 Ihor Lavrynyuk New Issue
2012-05-18 06:12 Ihor Lavrynyuk Widgetset => Win32/Win64
2012-05-19 22:54 Jesus Reyes Status new => assigned
2012-05-19 22:54 Jesus Reyes Assigned To => Jesus Reyes
2012-05-22 21:52 Jesus Reyes LazTarget => -
2012-05-22 21:52 Jesus Reyes Note Added: 0059863
2012-05-22 21:52 Jesus Reyes Status assigned => feedback
2012-05-23 12:48 Ihor Lavrynyuk File Added: lrcodereport.zip
2012-05-23 12:49 Ihor Lavrynyuk Note Added: 0059881
2012-05-25 06:18 Jesus Reyes Fixed in Revision => 37414
2012-05-25 06:18 Jesus Reyes Status feedback => resolved
2012-05-25 06:18 Jesus Reyes Fixed in Version => 1.1 (SVN)
2012-05-25 06:18 Jesus Reyes Resolution open => fixed
2012-05-25 07:04 Ihor Lavrynyuk Status resolved => closed